Available variables:

- documentTitle: document title
- documentMarkdown: document in Markdown format
- strippedDocumentMarkdown: document without front matter
- documentHTML: document in HTML format
- documentHTMLWithFrontMatter
- frontMatter: undefined if no front matter
- publishAttributes: undefined if not publishing

Examples:
<title><%= documentTitle %></title>
<div><%- documentHTML %></div>
<%
if(publishAttributes.provider.providerId == "github") print(documentMarkdown);
%>
More info
Careful! Template is subject to malicious code. Don't copy/paste untrusted content.